@charset "utf-8";

.spoton-product-search-popup{
    position: absolute;
    top: 20px;
    right: 14px;
    background: #27a7e2;
    color: #fff;
    padding: 2px 5px 0px;
    border-radius: 4px;
    opacity: 0;
    transition: all .4s;
}
.spoton-product-search-popup.active{
    top: 28px;
    opacity: 1;
    cursor: pointer;
    transition: all .4s;
}
span.spoton-product-search-popup:after {
    content: "▲";
    color: #27a7e2;
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    top: -10px;
    left: 12px;
}